<form action="[{$oViewConf->getSslSelfLink()}]" class="oxValidate payment" id="payment-[{$paymentmethod->getId()}]" name="order" method="post">
    <div>
        [{$oViewConf->getHiddenSid()}]
        [{$oViewConf->getNavFormParams()}]
        <input type="hidden" name="cl" value="[{$oViewConf->getActiveClassName()}]">
        <input type="hidden" name="fnc" value="validatepayment">
    </div>
